MetacatUI - Feature #6533

Add capability to switch between querying the MN and CN in the search interface

04/24/2014 11:52 AM - Lauren Walker

Status: New Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Bugzilla-ld:

Description

History

#1 - 05/08/2014 11:48 AM - Lauren Walker

- Target version changed from 1.6.0 to 1.7.0

#2 - 01/21/2015 09:01 AM - Lauren Walker

- Target version changed from 1.7.0 to 1.8.0

#3 - 10/12/2015 10:07 AM - Lauren Walker

- Target version changed from 1.8.0 to 1.9.0

#4 - 11/04/2015 12:36 PM - Lauren Walker

- Target version changed from 1.9.0 to 1.12.0

#5 - 03/30/2016 10:37 AM - Lauren Walker
- Target version deleted (1.12.0)
